Support » Plugin: Shortcodes Ultimate » Compatibility issue with WP 4.9.4

Viewing 15 replies - 1 through 15 (of 18 total)
  • main page using TABS shortcode, not working

    Page: https://www.irscompliance.com/

    Additionally, lightbox content not functional in footer of main index page.

    Update:
    Culprit is WooCommerce Version 3.3.1

    When disabled, SU works perfectly.

    WP Rollback plugin used to revert WooCommerce to Version 3.2.6 temporarily resolves the issue.

    Hello,

    I have a problem too :

    [su_animate type=”fadeIn” delay=”0.2″ duration=”1″]

    [/su_animate]

    doesn’t work anymore on the home page and all other pages. Nothing of the content appears.
    Thanx for your quick help.

    • This reply was modified 9 months, 2 weeks ago by  ben69007.

    5.2 was working fine with WP 4.9.2 and is broken with 4.9.4

    I did the needful and deactivated all plugins to test for conflict and have no conflict with any other plugins or theme. When I revert back to plugin version 5.1 the issue is resolved. So something in the update to 5.2 does not work well with the current version of WP (4.9.4)

    [redacted]

    As an addition to my post above. This is clarification for the Developer.

    The site in question I have corrected by reverting back to the previous version 5.0.1
    I have a copy of the site on a staging server that is publicly accessible installed with current version 5.0.2 and can make both of those URL’s (links to the websites) Staging and Live available to you should you like to View the sites to ascertain whats happening.

    If you’re interested contact me on the WP Slack Forum and I will provide the links.

    NOTE:For those that may misread my intentions. This is NOT an offer to provide you login creds. Just view the site via a publicly available link. I am not sharing those links in this post as I don’t want to drive artificial traffic to a clients site that is running GA Campaigns.

    This is still an issue, even after today’s update to this plugin. Can we receive an update from Dev?

    Hello,
    I confirm too.
    My codes
    [su_animate type=”fadeIn” delay=”0″ duration=”1″]
    and
    [su_carousel source=”media: 3075,3078,3077,3102,3079,3098,3081,3082,3083,3087,3084,3088,3089,3091,3092,3093,3094,3095,3099,3100″ limit=”30″ link=”custom” target=”blank” items=”5″ scroll=”1″ title=”no” pages=”no” arrows=”no” mousewheel=”no” width=”600″ height=”100″ responsive=”yes” autoplay=”100″ speed=”1600″ class=”home-partenaires”]
    still not working properly even with the plugin’s update 5.0.3.
    Note that [su_carousel.. shows all images media fully on the page. not in a carousel anymore.

    Information from the support teammates would be appreciated
    Good luck for the hard work
    Thanx

    Not sure what the developer did with version 5.0.3 but it’s still not resolved the issues previously reported. It’s still incompatible with WP 4.9.4 – still broken.

    @ben69007 @smb-dev

    Are you running woocommerce?

    @irsc_admin, Yes Woocommerce 3.3.1

    @ben69007: Rollback to WooCommerce 3.2.6

    I use WP Rollback to facilitate this.

    https://wordpress.org/plugins/wp-rollback/

    Please let me know if this works. I tested each version of WC going back, and this was the newest version that worked.

    Any update on this? WooCommerce has updated once again… cannot update that plugin until this issue is resolved…

    ben69007

    (@ben69007)

    This is crazy that Plugin support let this topic without any response..? What’s happen..

    (PS: Sorry IRS Compliance, I did not try to proceed a rollback to Woocommerce 3.2.6, I prefer do not trying something I could not repair if I was doing something wrong. I would prefer that support give us a solution.. or, at least, a response to this topic!)

    Thanx again

Viewing 15 replies - 1 through 15 (of 18 total)
  • The topic ‘Compatibility issue with WP 4.9.4’ is closed to new replies.